<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<head>
{$load('php',"{$params['circle']['files_path']}/data/theme")}
{$ut->expand('head')}

  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link href='http://fonts.googleapis.com/css?family=Alfa+Slab+One|PT+Sans:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href="{$params['data_url']}css/grid.css" rel="stylesheet" />
  <link href="{$params['data_url']}css/main.css" rel="stylesheet" />
  <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
      <script>window.html5 || document.write('<script src="{$params['data_url']}js/vendor/html5shiv.js"><\/script>')</script>
      <script src="{$params['data_url']}js/vendor/respond.min.js"></script>
  <![endif]-->

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/vendor/jquery-1.8.3.min.js"><\/script>')</script>

{$load('less',"{$config['site_url']}css/onethird.7")}
{$load('less',"{$params['data_url']}comm")}

{$ut->expand('css',1)}
{$ut->expand_sorted('js',1)}

</head>
<body>

<a href="https://github.com/dfcb/extra-strength-responsive-grids">
    <img style="position: absolute; top: 0; right: 0; border: 0; z-index: 999999999;" src="https://s3.amazonaws.com/github/ribbons/forkme_right_red_aa0000.png" alt="Fork me on GitHub" alt="Fork me on GitHub" />
  </a>

<div class="page-wrap">
  <header class="grid-whole padded header-top">

    {$div(array('page'=>'top','class'=>'grid-demo grid-whole','name'=>'grid-demo','ehd_class'=>'left','mode'=>'text','width'=>'800'))}

    <div class="grid-quarter padded">
      <div class="hero-img-contain">
        <img class="hero-img" src="{$params['data_url']}img/box.png" />
      </div>
    </div>
    <div class="grid-whole l-grid-9 padded">
      <div class="l-padded">
        <h1>Extra Strength Responsive&nbsp;Grids</h1>
        <h2>The Cure for Rigid Grid Syndrome</h2>
        <p><small><em>a <a href="http://dfcb.github.com">Draftfcb Open Source</a> project from <a href="https://twitter.com/johnpolacek">John Polacek</a></em></small></p>
      </div>
    </div>
  </header>

  <section id="main" role="main">
    
    <div class="grid-whole padded content-top">
      <div class="l-grid-two-thirds padded-sides">
       {$div('page:top','name:grid-top-left','mode:inline')}
      </div>

      <aside class="l-grid-third padded">
       {$div('page:top','name:grid-top-right','mode:inline')}
      </aside>
    </div>

    <div class="grid-whole padded">
      {$div('page:self','name:grid-mid-01','mode:inline')}
    </div>

    <div class="grid-whole padded">
      {$div('page:self','name:grid-mid-02','mode:inline')}
    </div>

    <div class="grid-whole padded-inner">
      {$div('page:self','name:grid-mid-03','mode:inline')}
    </div>

    <div class="grid-whole padded-sides">
      {$div('page:self','name:grid-mid-04','mode:inline')}
    </div>

    <div class="grid-whole padded-inner">
      {$div('page:self','name:grid-mid-05','mode:inline')}
    </div>
    <div class="grid-whole padded padding-demo">
      {$div('page:self','name:grid-mid-06','mode:inline')}
    </div>

    <div class="grid-12 padded-inner">
      {$div('page:self','name:grid-mid-07','mode:inline')}
    </div>
    
    <div class="nesting-demo center padded-inner clearfix">
      {$div('page:self','name:grid-mid-08','mode:inline')}
    </div><!-- .nesting-demo -->

    <div class="padded-inner header-example">
      {$div('page:self','name:grid-mid-09','mode:inline')}
    </div>

    <div class="nesting-demo center padded-inner">
      {$div('page:self','name:grid-mid-10','mode:inline')}
    </div>

    <div class="grid-12 padded-inner">
      {$div('page:self','name:grid-mid-11','mode:inline')}
    </div>

    <div class="grid-whole padded-inner">
      {$div('page:self','name:grid-mid-12','mode:inline')}
    </div>

    <div class="grid-12 padded-inner">
      {$div('page:self','name:grid-mid-13','mode:inline')}
    </div>

    <div class="grid-12 padded content-box-header content-box-cta">
      {$div('page:top','name:grid-mid-14','mode:inline')}
    </div>

    <div class="grid-12 padded">
      {$div('page:top','name:grid-mid-15','mode:inline')}
    </div>
    <div class="grid-12 padded">
      {$div('page:top','name:grid-mid-16','mode:inline')}
    </div>
  </section><!-- /#main -->

</div><!-- /.page-wrap -->


<img id="resize" src="{$params['data_url']}img/resize.png" alt="">



<script src="{$params['data_url']}js/vendor/equalize.min.js"></script>
<script>
  
  // smart resize - http://paulirish.com/2009/throttled-smartresize-jquery-event-handler/
  (function($,sr){
 
    // debouncing function from John Hann
    // http://unscriptable.com/index.php/2009/03/20/debouncing-javascript-methods/
    var debounce = function (func, threshold, execAsap) {
        var timeout;
   
        return function debounced () {
            var obj = this, args = arguments;
            function delayed () {
                if (!execAsap)
                    func.apply(obj, args);
                timeout = null; 
            };
   
            if (timeout)
                clearTimeout(timeout);
            else if (execAsap)
                func.apply(obj, args);
   
            timeout = setTimeout(delayed, threshold || 100); 
        };
    }
    // smartresize 
    jQuery.fn[sr] = function(fn){  return fn ? this.bind('resize', debounce(fn)) : this.trigger(sr); };
   
  })(jQuery,'smartresize');

  $(function() {
    // use equalize to equalize the heights of content elements
    $('.equalize').equalize({children:'.content-box'});

    // re-equalize on resize
    $(window).smartresize(function(){  
      $('.equalize').equalize({reset:true, children:'.content-box'});
    });

  });
</script>

{$call('system_toolbar')}
{$ut->expand('meta')}
{$call('analytics')}


</body>
</html>
